<?xml version="1.0" encoding="utf-8"?>
<Page AbsorbsInput="false" eq2usescomwndcontrols="true" MaximumSize="20000,20000" MinimumSize="227,138" Name="Raid" ScrollExtent="20000,20000" Size="20000,20000">
<ImageStyle Filter="true" Name="daimond_back_fill1">
<ImageFrame Name="image" Source="/images/window_daimond.dds" SourceRect="0,210,227,711"/>
</ImageStyle>
<RectangleStyle Center="daimond_back_fill" CenterShrinkH="true" CenterShrinkV="true" EastStretch="false" Name="background_daimond1" NorthStretch="false" TitleStretch="false" WestStretch="false"/>
<ProgressbarStyle Bar.Background="progress_daimond3" Name="progress_daimond2"/>
<ImageStyle Name="progress_daimond3">
<ImageFrame Name="progress_daimond3" Source="/images/window_daimond.dds" SourceRect="0,168,126,184"/>
</ImageStyle>
<ImageStyle Name="WarriorArchtype">
<ImageFrame Source="/images/widgets01.dds" SourceRect="217,4,249,34"/>
</ImageStyle>
<ImageStyle Name="MageArchtype">
<ImageFrame Source="/images/widgets01.dds" SourceRect="215,83,249,118"/>
</ImageStyle>
<ImageStyle Name="PriestArchtype">
<ImageFrame Source="/images/widgets01.dds" SourceRect="217,43,249,74"/>
</ImageStyle>
<ImageStyle Name="ScoutArchtype">
<ImageFrame Source="/images/widgets01.dds" SourceRect="216,125,248,156"/>
</ImageStyle>
<VolumePage AbsorbsInput="false" BackgroundColor="#FF0000" CellCount="72,1" CellPadding="0,1" CellSelectable="false" CellSize="227,125" MinimumScrollExtent="16344,127" Name="Volume" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="16384,16384" Size="16384,16384" UserMovable="true" UserResizable="true">
<Page MaximumSize="227,125" MinimumSize="227,125" Name="Group1" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="16157/0001,16259/0001" ScrollExtent="227,125" Size="227,125" UserMovable="true" UserResizable="true">
<Page Location="-2,0" Name="Member1" PackLocation="left,top" PackLocationProp="-002/0001,0000/0001" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="110,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="110,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20" Style="ScoutArchtype"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="0.600" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,20" Name="Member2" PackLocation="left,top" PackLocationProp="-002/0001,0020/0001" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20" Style="WarriorArchtype"/>
<Progressbar Color="#FF2222" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="0.200" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,40" Name="Member3" PackLocation="left,top" PackLocationProp="-002/0001,0040/0001" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20" Style="MageArchtype"/>
<Progressbar Color="#00FF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="0.700" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,60" Name="Member4" PackLocation="left,top" PackLocationProp="-002/0001,0060/0001" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20" Style="WarriorArchtype"/>
<Progressbar Color="#FF8800" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="0.350" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,80" Name="Member5" PackLocation="left,top" PackLocationProp="-002/0001,0080/0001" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20" Style="WarriorArchtype"/>
<Progressbar Color="#00FF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,100" Name="Member6" PackLocation="left,top" PackLocationProp="-002/0001,0100/0001" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20" Style="PriestArchtype"/>
<Progressbar Color="#00FF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page BackgroundOpacity="1.000" Name="BkgFrame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThinRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
<Page BackgroundOpacity="0.600" Color="#3C3B02" Name="Bkg" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
</Page>
<Page Location="227,1" MaximumSize="227,125" Name="Group2" ScrollExtent="227,125" Size="227,125" UserMovable="true">
<Page Location="-2,0" Name="Member1" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,20" Name="Member2" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,40" Name="Member3" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,60" Name="Member4" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,80" Name="Member5" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,100" Name="Member6" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page BackgroundOpacity="1.000" Name="BkgFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThinRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
<Page BackgroundOpacity="0.600" Color="#3D2A00" Name="Bkg" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
</Page>
<Page Location="454,1" MaximumSize="227,125" Name="Group3" ScrollExtent="227,125" Size="227,125" UserMovable="true">
<Page Location="-2,0" Name="Member1" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,20" Name="Member2" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,40" Name="Member3" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,60" Name="Member4" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,80" Name="Member5" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,100" Name="Member6" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page BackgroundOpacity="1.000" Name="BkgFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThinRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
<Page BackgroundOpacity="0.600" Color="#39123E" Name="Bkg" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
</Page>
<Page Location="681,1" MaximumSize="227,125" Name="Group4" ScrollExtent="227,125" Size="227,125" UserMovable="true">
<Page Location="-2,0" Name="Member1" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,20" Name="Member2" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,40" Name="Member3" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,60" Name="Member4" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,80" Name="Member5" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page Location="-2,100" Name="Member6" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,7" Name="HealthBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="progress_daimond2" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Location="157,12" Name="PowerBkg" Opacity="0.300" ScrollExtent="68,5" Size="68,5" SourceRect="0,168,126,184" SourceResource="/images/window_daimond.dds"/>
</Page>
<Page BackgroundOpacity="1.000" Name="BkgFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThinRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
<Page BackgroundOpacity="0.600" Color="#03252E" Name="Bkg" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
</Page>
</VolumePage>
</Page>
